#include "KinectNITESourcePluginWidget.h"



KinectNITESourcePluginWidget::KinectNITESourcePluginWidget(QWidget *parent)
{
	setupUi(this);
}

KinectNITESourcePluginWidget::~KinectNITESourcePluginWidget()
{
}


//----------------------------------------------------------------------------
void
KinectNITESourcePluginWidget::UpdateGUI()
{
}
